MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0003329ATutorTests/Surveyspublic2008-03-12 08:592008-08-21 08:54
Reportergreg 
Assigned Tocindy 
PrioritynormalSeverityfeatureReproducibilityN/A
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version1.6.1 
Summary0003329: Resume test feature
DescriptionAdd a feature that allows users to return to a test they have partially completed, and continue from where they left of.
Additional InformationConsiderations: if test window has expired (finish date) do not allow test to continue.
TagsNo tags attached.
Affects versionSVN
SVN Revision#
Attached Files

- Relationships

-  Notes
(0002837)
greg (administrator)
2008-04-25 07:10

added resume test for one question per page tests
(0002890)
cindy (administrator)
2008-05-08 11:02

Apply to tests of one question per page.

Affected script:
tools/take_test_q.php when there's in-progress test, find out the questions that have been answers and bring the user to the first not-answered question.

- Issue History
Date Modified Username Field Change
2008-03-12 08:59 greg New Issue
2008-03-12 08:59 greg Affects version => SVN
2008-04-25 07:10 greg Status new => resolved
2008-04-25 07:10 greg Fixed in Version => 1.6.1
2008-04-25 07:10 greg Resolution open => fixed
2008-04-25 07:10 greg Assigned To => greg
2008-04-25 07:10 greg Note Added: 0002837
2008-04-25 08:05 cindy Status resolved => assigned
2008-05-08 08:48 greg Assigned To greg => cindy
2008-05-08 11:02 cindy Status assigned => resolved
2008-05-08 11:02 cindy Note Added: 0002890
2008-08-21 08:54 greg Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker